.u-pr2 {
    padding-right: 1.8em;
    text-indent: 0;
}
.u-mt4 {
    margin-top: 4px;
}
.u-mt8 {
    margin-top: 8px;
}

*{margin: 0 ; padding: 0;box-sizing: border-box;}
.hdlink-div{display:none;}
html{
scroll-padding-top: 124px;
scroll-behavior: smooth;
}
.f_all{font-size: 16px;margin:60px auto 0;}
h1{font-size: 24px;line-height: 0;margin:0px;padding:0;
	margin-top: 16px;margin-bottom: 20px;
	color: #525263;
	font-weight: bold;
}
h2{
	font-size:20px;
	font-weight: bold;
	line-height: 0;
	color: #525263;
}
.h1div{
margin: 0 auto;
width: 90%;
margin-top: 14px;
margin-bottom:30px;
}
.h1div h1{
	padding: 0.5em 0;
}
.h2div{
margin:40px auto 0;
padding-top: 18px;
padding-bottom: 18px;
color: #fff;
display: block;
font-size: 16px;
font-weight: bold;
border-top:2px solid #FFF;
width: 90%;
}

.h2div h2{
position: relative;
padding-left: 1.5em;
vertical-align: middle;
}

.h2div h2::before{
font-size: .8em;
position: absolute;
left: .3em;
margin-right: 8px;
content: '■';
color: #024287;
}
#allacd{
	position:fixed;
	bottom:0;
	right: 0;
	width: 20px;
	height: 20px;
	opacity: 0;
	z-index: 2;
}
.category_list{
background: #efefef;
margin:0 auto;
padding:10px 20px;
color: #fff;
display: block;
font-size: 16px;
font-weight: bold;
border-top:2px solid #FFF;
width: 90%;
}

.h2category{
	display: inline-block;
	margin-bottom: 15px;
}

.sp_br{
	display:none;}

.sp_br01{
	display:none;}

.category_list ul{
display:flex;
flex-wrap: wrap;
justify-content:space-between;
}

.category_list ul li{
width: 100%;
max-width: 314px;
background-color: #ffffff;
text-align: center;
margin-bottom: 6px;
display: block;
color: #525263;
font-size: 14px;
}

.category_list a{
position: relative;
display: block;
color: #525263;
font-size: 14px;
height: 40px;
}

.category_list a span{
position: absolute;
width: 100%;
padding: 0 25px 0 10px;
top: 50%;
left: 0;
transform : translateY(-50%);
}

.category_list a:hover {
text-decoration: none;
}

.category_list a i{
font-size: 20px;
position: absolute;
top: 50%;
transform: translateY(-50%);
right: 1em;
color: #024287;
}
.plus::before,.plus::after  {
	content: '';
	display: inline-block;
	width: 12px;
	height: 2px;
	background-color: #024287;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	transition: opacity 1s;
}
.plus::after {
	transform: translateY(-50%) rotate(90deg);
	transition: transform 0.5s;
}
.plus.show::before {
	opacity: 0;
}
.plus.show::after {
	transform: translateY(-50%) rotate(180deg);
}
/*===アコーディオン===*/
.acMenu{
	margin: 0 auto;
	width: 90%;
	margin-bottom: 4px;
	border: unset;
}
.acMenu dt{
display:block;
position: relative;
font-size: 14px;
color: #525263;
padding: 10px;
padding-left:16px;
height: auto;
font-weight: bold;
background: #FFF;
border:#024287 1px solid;
margin-top:2px;
/*Q.以降を１文字あける*/
padding-left:28px;
text-indent:-16px;
padding-right: 28px;
cursor:pointer;
}
.acMenu dd{
font-size: 14px;
color: #111;
background:#f2f8ff;
border:#024287 1px solid;
border-top:none;
padding: 10px;
margin-bottom: 6px;
display:none;
/*A.以降を１文字あける*/
padding-left:30px;
text-indent:-14px;
padding-right: 8px;
line-height: 1.5em;
word-break: break-all;
overflow-wrap: word-break;
}
.acMenu dt:hover{
	background:#f2f8ff;
}
.acMenu dd a{
	color: blue;
	font-weight: 500;
}
.anchor{
display: block;
margin: 0;padding: 0;
}
.u-bold{font-weight:700;}
@media screen and (max-width: 1130px) {
	/*スマホ時アンカーポイントを調整*/
	.anchor{
	display: block;
	margin-top:-60px;
	padding-top:60px;
	}
	.plus::before,.plus::after  {
	right: 10px;
	}
}
@media screen and (max-width: 1200px){
.category_list ul li{
	width: 49%;
	max-width: 49%;
}
.category_list ul li:nth-child(odd){
	margin-right:2%;}
.acMenu dt:hover{
	background:#ffffff;
}
}

@media screen and (max-width: 750px){
.category_list ul li{
text-align: left;
}
}

@media screen and (max-width: 586px){
.category_list ul li a{
	height: 60px;}
.category_list ul li i{
	right: 0.3em;
}
.sp_br{
	display:block;}
.sp_br01{
	display:block;}
#allacd{
height: 0;width: 0;
}
}
@media screen and (max-width: 440px){
.acMenu dt:hover{
	background:#fff;
}
}
@media screen and (max-width: 375px){
.sp_br01{
	display:none;}
}
@media screen and (max-width: 320px){
.acMenu dt,.acMenu dd{
	font-size:10px;}
}
/* 質問ホバー */
.acMenu dt:active, .acMenu dt:hover {
    color: #525263;
    opacity: .8
}